@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
/**/
/* Skilljar Resets */
/**/
#header {
  top: 29px; }

#header .headerheight {
  height: unset; }

#header .header-left a:hover {
  color: #59c2ba; }

.storefront .top-row {
  padding-top: 0 !important; }

button:active,
.button:active {
  -webkit-box-shadow: none;
  box-shadow: none; }

h1,
.h1-style,
h2,
.h2-style,
h3,
.h3-style,
h4,
.h4-style,
h5,
h6 {
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-style: normal;
  text-rendering: optimizeLegibility;
  line-height: 1.25;
  font-weight: 400;
  color: #5E636B;
  margin-top: 0;
  margin-bottom: 0; }

a:hover, a:focus,
a.theme-no-hover:hover,
a.theme-no-hover:focus {
  color: #00000033; }

/**/
/* defaults */
/**/
html,
body {
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  color: #5E636B;
  -webkit-font-smoothing: antialiased; }

label {
  display: block; }

button {
  vertical-align: top;
  cursor: pointer; }

#skilljar-content {
  overflow: hidden;
  padding-top: 59px;
  background-image: linear-gradient(180deg, #F3F8FB, #fff) !important;
  position: relative;
  margin-bottom: auto; }
  #skilljar-content .tabs .title {
    display: none; }
  #skilljar-content .content h2 {
    padding-bottom: 1rem; }

#skilljar-content .lesson-row .title {
  display: block !important; }

.title .page--alt {
  padding-top: 116px; }

.page--blue {
  background-image: linear-gradient(180deg, #F3F8FB, #FFFFFF); }

@media screen and (max-width: 767.98px) {
  .page {
    padding-top: 52px; } }

.alert-box .warning {
  display: none; }

.section-container.tabs .section.active > .title {
  border: none; }

#header #header-right {
  padding-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: auto;
  z-index: 10;
  background-color: #fff;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  color: #35364e; }

.header a {
  text-decoration: none;
  transition: color .2s ease; }

.header a:hover {
  color: #59c2ba; }

.header__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #efefef; }

.back-to-base {
  font-size: 12px;
  line-height: 28px;
  font-weight: 500;
  text-decoration: none; }

.back-to-base {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #8c8ea6; }

.user-nav__bull {
  padding: 0 0.25em;
  color: #D8D8D8; }

.user-nav__link {
  text-decoration: none;
  color: #5e636b; }

.header__cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-right: 24px;
  padding-left: 24px;
  box-sizing: border-box;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Source Sans Pro', sans-serif;
  color: #9aa1ac;
  font-size: 18px;
  line-height: 1;
  text-transform: uppercase; }
  .logo:hover {
    color: #59c2ba; }

.logo__image {
  display: block;
  margin-top: -5px;
  height: 28px; }

.logo__caption {
  margin-top: 0;
  margin-left: 12px;
  padding-top: 1px;
  padding-left: 11px;
  border-left: 1px solid rgba(151, 151, 151, 0.3);
  line-height: 1; }

.main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 0 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  transition-duration: 0.200s;
  transition-property: opacity; }

.main-nav--hidden {
  pointer-events: none;
  opacity: 0; }

.main-nav__link {
  padding-right: 16px;
  padding-left: 16px;
  color: #35364e;
  font-size: 16px;
  line-height: 76px;
  font-weight: 500; }

.main-nav__link.w--current {
  -webkit-box-shadow: inset 0 -4px 0 0 #1fb7ab;
  box-shadow: inset 0 -4px 0 0 #1fb7ab;
  font-weight: 700; }

header#header .search-container #catalog-search-box {
  border: 1px solid #ccc;
  border-radius: 4px; }

.search-location-header_right #header-right .search-container .catalog-search-input {
  box-shadow: none; }

#header .header-link {
  color: #35364e; }

.secondary-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.secondary-nav__link {
  display: none;
  margin-right: 48px;
  color: #5e636b;
  font-size: 13px;
  line-height: 15px;
  font-weight: 600; }

.secondary-nav__span {
  color: #a4a6bd; }

.secondary-nav__button {
  padding: 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #c3c5d7;
  border-radius: 6px;
  background-color: transparent;
  color: #5e636b;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600; }

.burger {
  position: relative;
  display: none;
  width: 18px;
  height: 18px; }

.burger__line {
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  height: 2px;
  margin-top: -1px;
  border-radius: 1px;
  background-color: #35364e;
  box-shadow: 0 6px 0 0 #35364e, 0 -6px 0 0 #35364e; }

.mobile-nav {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  display: none;
  overflow: scroll;
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f7f9), to(#fff)), url(https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png);
  background-image: linear-gradient(180deg, #f2f7f9, #fff), url(https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png);
  background-position: 0 0, 0 0;
  background-size: auto, 125px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  color: #35364e; }

.mobile-nav a {
  text-decoration: none;
  transition: color .2s ease; }

.mobile-nav__close {
  position: relative;
  width: 18px;
  height: 30px;
  float: right;
  background-image: url(https://global-uploads.webflow.com/5f29656940e3955d20237110/5f354d6c91336fa6058a4714_mobile-nav__close.svg);
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat; }

.mobile-nav__title {
  margin: 0 0 30px;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.25;
  color: #004064; }

.mobile-nav__link {
  display: block;
  padding: 15px 20px;
  background-position: 100% 50%;
  font-size: 16px;
  line-height: 20px;
  border-radius: 6px;
  text-decoration: none;
  font-weight: 600;
  margin-bottom: 10px;
  background-color: #fff;
  background-image: url(https://global-uploads.webflow.com/5f29656940e3955d20237110/5f3549b22d3c6c1c7e3c4353_mobile-nav__link.svg);
  background-size: auto;
  background-repeat: no-repeat;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  color: #35364e; }

.mobile-nav__link.w--current {
  color: #1fb7ab; }

.mobile-nav__button {
  display: block;
  padding: 15px 20px;
  background-position: 100% 50%;
  font-size: 16px;
  line-height: 20px;
  border-radius: 6px;
  text-decoration: none;
  font-weight: 600;
  margin-top: 50px;
  background-image: url(https://global-uploads.webflow.com/5f29656940e3955d20237110/5f354a92e68d1a43cb25c882_mobile-nav__button.svg);
  background-size: auto;
  background-repeat: no-repeat;
  box-shadow: inset 0 0 0 1px #1fb7ab;
  color: #1fb7ab; }

.mobile-nav__foot {
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center; }

.mobile-nav__foot img {
  display: block;
  margin: 0 auto; }

.mobile-nav__foot a {
  margin-top: 10px;
  font-weight: 600;
  text-decoration: underline;
  color: #1fb7ab; }

@media screen and (min-width: 768px) {
  #header {
    height: 76px; } }

@media screen and (min-width: 1280px) {
  .main-nav__link {
    padding-right: 24px;
    padding-left: 24px; }
  .secondary-nav__link {
    display: block; } }

@media screen and (max-width: 1240px) {
  .main-nav__link .removed-md,
  .secondary-nav__button .removed-md {
    display: none; }
  .logo {
    display: block;
    text-align: center; }
  .logo__caption {
    margin-top: 4px;
    margin-bottom: -4px;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
    border-left-style: none; } }

@media screen and (max-width: 1080px) {
  .main-nav__link {
    padding-right: 12px;
    padding-left: 12px; } }

@media screen and (max-width: 991px) {
  .removed-md {
    display: none; }
  .logo__caption,
  .main-nav,
  .secondary-nav {
    display: none; }
  #header .headerheight .burger {
    display: block; }
  .main-nav__link {
    padding-right: 10px;
    padding-left: 10px; } }

@media screen and (max-width: 767px) {
  .removed-sm {
    display: none; }
  .header__cont {
    padding-right: 20px;
    padding-left: 20px; }
  .logo__image {
    height: 24px;
    margin-top: 16px;
    margin-bottom: 20px; }
  .logo__caption,
  .main-nav,
  .secondary-nav {
    display: none; }
  .burger {
    display: block; } }

@media screen and (max-width: 479px) {
  .removed-xs {
    display: none; }
  .user-nav__bull {
    padding: 0; } }

#header-right .login-link {
  display: none !important; }

#header {
  border-bottom: 1px solid #eee; }

.back-to-catalog {
  display: none !important; }

.back_to_series .home {
  display: none; }

.back_to_series .back-to-base__text {
  color: #5e646a;
  font-size: 12px;
  font-weight: normal; }
  .back_to_series .back-to-base__text:hover {
    color: #59c2ba; }

.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  border-radius: 0.25rem;
  background: transparent;
  margin-bottom: 0;
  padding-top: 7px;
  padding-left: 0;
  padding-right: 0; }
  .breadcrumb .breadcrumb-item {
    color: #7D828B;
    text-transform: capitalize; }
    .breadcrumb .breadcrumb-item a {
      color: #7D828B;
      text-transform: capitalize; }
    .breadcrumb .breadcrumb-item:last-child {
      color: #5E636B;
      font-weight: bold; }

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #7D828B;
  content: ">";
  font-weight: lighter; }

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
  text-decoration: none; }

.breadcrumb-item.active {
  color: #6c757d; }

#site_breadcrumb {
  position: relative;
  z-index: 4; }

.sj-page-catalog #site_breadcrumb {
  margin-bottom: 3rem; }

.sj-page-catalog .back_to_series {
  display: none; }

.user-nav {
  font-size: 16px;
  line-height: 14px;
  font-weight: medium;
  position: relative; }
  .user-nav .dropdown-menu {
    display: none;
    position: absolute;
    background: #fff;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: .25rem;
    padding: 0;
    left: 0px;
    text-align: center;
    width: 125px;
    margin-left: -1.5rem;
    margin-top: .51rem; }
    .user-nav .dropdown-menu .user-nav__link {
      font-size: 13px;
      font-weight: normal;
      padding: 1rem;
      color: #35374D; }
      .user-nav .dropdown-menu .user-nav__link:hover {
        background: #F1F2FA;
        color: #35374D;
        border-radius: .25rem; }

/**/
/* grid */
/**/
.grid-cont {
  max-width: 1284px;
  margin: 0 auto;
  padding: 0 40px; }

.grid-cont--xl {
  max-width: 1360px; }

.grid-cont--small {
  max-width: 1180px; }

.grid-cont--wide {
  max-width: 100%; }

.grid-row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -16px;
  margin-left: -16px;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap; }

.grid-row--aic {
  align-items: center;
  -ms-flex-align: center; }

.grid-row--aib {
  align-items: flex-end;
  -ms-flex-align: end; }

.grid-row--jcc {
  justify-content: center;
  -ms-flex-pack: center; }

.grid-row--jce {
  justify-content: flex-end;
  -ms-flex-pack: end; }

.grid-row--jca {
  justify-content: space-around;
  -ms-flex-pack: distribute; }

.grid-row--jcb {
  justify-content: space-between;
  -ms-flex-pack: justify; }

.grid-row--nog {
  margin-right: 0;
  margin-left: 0; }

.grid-row--smg {
  margin-right: -8px;
  margin-left: -8px; }

.grid-row--xsg {
  margin-right: -6px;
  margin-left: -6px; }

.grid-row--nog > .grid-col {
  padding-right: 0;
  padding-left: 0; }

.grid-row--smg > .grid-col {
  padding-right: 8px;
  padding-left: 8px; }

.grid-row--xsg > .grid-col {
  padding-right: 6px;
  padding-left: 6px; }

.grid-col {
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
  padding-right: 16px;
  padding-left: 16px;
  -ms-flex-positive: 1;
  -ms-flex-preferred-size: 0; }

.grid-col--1 {
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
  -ms-flex: 0 0 8.333333%; }

.grid-col--2 {
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
  -ms-flex: 0 0 16.666667%; }

.grid-col--3 {
  flex: 0 0 25%;
  max-width: 25%;
  -ms-flex: 0 0 25%; }

.grid-col--4 {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  -ms-flex: 0 0 33.333333%; }

.grid-col--5 {
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
  -ms-flex: 0 0 41.666667%; }

.grid-col--6 {
  flex: 0 0 50%;
  max-width: 50%;
  -ms-flex: 0 0 50%; }

.grid-col--7 {
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
  -ms-flex: 0 0 58.333333%; }

.grid-col--8 {
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
  -ms-flex: 0 0 66.666667%; }

.grid-col--9 {
  flex: 0 0 75%;
  max-width: 75%;
  -ms-flex: 0 0 75%; }

.grid-col--10 {
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
  -ms-flex: 0 0 83.333333%; }

.grid-col--11 {
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
  -ms-flex: 0 0 91.666667%; }

.grid-col--12 {
  flex: 0 0 100%;
  max-width: 100%;
  -ms-flex: 0 0 100%; }

.grid-col--auto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
  -ms-flex: 0 0 auto; }

.grid-col--order-0 {
  order: -1; }

@media screen and (max-width: 1283.98px) {
  .grid-cont {
    padding-right: 24px;
    padding-left: 24px; }
  .grid-col--lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .grid-col--lg-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .grid-col--lg-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .grid-col--md-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .grid-col--lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .grid-col--lg-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .grid-col--lg-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .grid-col--lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none; } }

@media screen and (max-width: 991.98px) {
  .grid-row {
    margin-right: -12px;
    margin-left: -12px; }
  .grid-col {
    padding-right: 12px;
    padding-left: 12px; }
  .grid-row--nog {
    margin-right: 0;
    margin-left: 0; }
  .grid-row--smg {
    margin-right: -8px;
    margin-left: -8px; }
  .grid-row--xsg {
    margin-right: -6px;
    margin-left: -6px; }
  .grid-col--md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .grid-col--md-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .grid-col--md-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .grid-col--md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .grid-col--md-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .grid-col--md-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .grid-col--order-md-0 {
    order: -1; } }

@media screen and (max-width: 767.98px) {
  .grid-cont {
    padding-right: 20px;
    padding-left: 20px; }
  .grid-col--sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .grid-col--sm-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .grid-col--sm-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .grid-col--sm-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .grid-col--sm-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .grid-col--sm-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .grid-col--sm-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .grid-col--sm-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .grid-col--sm-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .grid-col--sm-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .grid-col--sm-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .grid-col--sm-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .grid-col--sm-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .grid-col--order-sm-0 {
    order: -1; } }

@media screen and (max-width: 575.98px) {
  .grid-col--xs {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .grid-col--xs-1 {
    flex: 0 0 8.333333%;
    max-width: 8.333333%; }
  .grid-col--xs-2 {
    flex: 0 0 16.666667%;
    max-width: 16.666667%; }
  .grid-col--xs-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .grid-col--xs-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%; }
  .grid-col--xs-5 {
    flex: 0 0 41.666667%;
    max-width: 41.666667%; }
  .grid-col--xs-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .grid-col--xs-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%; }
  .grid-col--xs-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%; }
  .grid-col--xs-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .grid-col--xs-10 {
    flex: 0 0 83.333333%;
    max-width: 83.333333%; }
  .grid-col--xs-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%; }
  .grid-col--xs-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .grid-col--order-xs-0 {
    order: -1; } }

/**/
/* display */
/**/
.removed {
  display: none; }

.blocked {
  display: block; }

.iblocked {
  display: inline-block; }

.inlined {
  display: inline; }

.grid {
  display: grid !important; }

@media screen and (max-width: 1283.98px) {
  .removed-lg {
    display: none; }
  .blocked-lg {
    display: block; }
  .iblocked-lg {
    display: inline-block; }
  .inlined-lg {
    display: inline; } }

@media screen and (max-width: 991.98px) {
  .removed-md {
    display: none !important; }
  .blocked-md {
    display: block !important; }
  .iblocked-md {
    display: inline-block !important; }
  .inlined-md {
    display: inline !important; } }

@media screen and (max-width: 767.98px) {
  .removed-sm {
    display: none !important; }
  .blocked-sm {
    display: block !important; }
  .iblocked-sm {
    display: inline-block !important; }
  .inlined-sm {
    display: inline !important; } }

@media screen and (max-width: 575.98px) {
  .removed-xs {
    display: none !important; }
  .blocked-xs {
    display: block !important; }
  .iblocked-xs {
    display: inline-block !important; }
  .inlined-xs {
    display: inline !important; } }

/**/
/* margins */
/**/
.mt-25 {
  margin-top: 4px; }

.mt-50 {
  margin-top: 8px; }

.mt-75 {
  margin-top: 12px; }

.mt-100 {
  margin-top: 16px; }

.mt-125 {
  margin-top: 20px; }

.mt-150 {
  margin-top: 24px; }

.mt-200 {
  margin-top: 32px; }

.mt-250 {
  margin-top: 40px; }

.mt-300 {
  margin-top: 48px; }

.mt-400 {
  margin-top: 64px; }

.mt-500 {
  margin-top: 80px; }

.mt-1000 {
  margin-top: 160px; }

@media screen and (max-width: 767.98px) {
  .mt-25 {
    margin-top: 3px; }
  .mt-50 {
    margin-top: 6px; }
  .mt-75 {
    margin-top: 9px; }
  .mt-100 {
    margin-top: 12px; }
  .mt-125 {
    margin-top: 15px; }
  .mt-150 {
    margin-top: 18px; }
  .mt-200 {
    margin-top: 24px; }
  .mt-250 {
    margin-top: 30px; }
  .mt-300 {
    margin-top: 36px; }
  .mt-400 {
    margin-top: 48px; }
  .mt-500 {
    margin-top: 60px; }
  .mt-1000 {
    margin-top: 80px; } }

/**/
/* typography */
/**/
h1, .h1 {
  font-size: 44px !important;
  font-weight: 700 !important;
  letter-spacing: -0.025em;
  color: #004064; }

h2, .h2 {
  font-size: 34px;
  font-weight: 700;
  letter-spacing: -0.025em;
  color: #004064; }

h3, .h3 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: -0.025em;
  color: #004064; }

.h3--small {
  font-size: 24px; }

h4, .h4 {
  font-size: 20px;
  font-weight: 600;
  color: #004064; }

h5, .h5 {
  font-size: 18px;
  font-weight: 600;
  color: #007BBD; }

h6, .h6 {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #007BBD; }

.h6--small {
  font-size: 10px; }

.overline {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #C3C5D7; }

p, .p {
  font-size: 20px !important;
  line-height: 1.375 !important; }

.p--xlarge {
  font-size: 24px; }

.p--large {
  font-size: 22px; }

.p--medium {
  font-size: 18px; }

.p--small {
  font-size: 16px; }

.p--xsmall {
  font-size: 14px; }

.ul {
  list-style: none; }

.ul > li {
  position: relative;
  margin-top: 0.75em;
  padding-left: 1em; }

.ul > li::before {
  content: '•';
  position: absolute;
  top: 0;
  left: 0;
  color: #36BDB5; }

.ul > li:first-child {
  margin-top: 0; }

.text-link {
  color: #0BC5BA; }

.hr {
  border-top: 1px solid #E4E7EE; }

.fw--400 {
  font-weight: 400; }

.fw--500 {
  font-weight: 500; }

.fw--600 {
  font-weight: 600; }

.fw--700 {
  font-weight: 700; }

.ta--center {
  text-align: center; }

.ta--right {
  text-align: right; }

.tc--dark {
  color: #35364E; }

.tc--primary {
  color: #32BDB5; }

.tc--heading {
  color: #004064; }

.tc--tertiary {
  color: #007BBD; }

@media screen and (max-width: 767.98px) {
  h1, .h1 {
    font-size: 32px; }
  h2, .h2 {
    font-size: 28px; }
  h3, .h3 {
    font-size: 22px; }
  h4, .h4 {
    font-size: 18px; }
  p, .p {
    font-size: 16px; }
  .p--large {
    font-size: 18px; }
  .p--medium {
    font-size: 16px; }
  .p--small {
    font-size: 15px; }
  .p--xsmall {
    font-size: 14px; } }

/**/
/* EU hero */
/**/
.eu-hero {
  position: relative;
  padding-top: 80px;
  padding-bottom: 35px; }

.eu-hero__bg {
  position: absolute; }

.eu-hero__bg--left {
  top: 60px;
  right: 50%;
  margin-right: 496px; }

.eu-hero__bg--right {
  bottom: 0;
  left: 50%;
  margin-left: 468px; }

@media screen and (max-width: 767.98px) {
  .eu-hero {
    padding-top: 40px;
    padding-bottom: 60px; } }

.eu-hero button {
  background: transparent;
  color: #B7B9BB;
  outline: 0; }
  .eu-hero button:hover {
    background: transparent;
    color: #B7B9BB;
    outline: 0; }

.eu-hero__dots {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-top: 20px; }

.eu-hero__dots li {
  position: relative;
  width: 8px;
  height: 8px;
  margin: 0 2px;
  border: 1px solid #A7A8BD;
  border-radius: 50%;
  cursor: pointer; }

.eu-hero__dots li::before {
  content: '';
  position: absolute;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px; }

.eu-hero__dots li.slick-active {
  background-color: #A7A8BD; }

.eu-hero__arrow {
  position: absolute;
  top: 50%;
  margin-top: -26px;
  transition-duration: 0.125s;
  transition-property: color; }

.eu-hero__arrow svg {
  display: block;
  width: 24px;
  height: 24px; }

.eu-hero__arrow--prev {
  left: -6px; }

.eu-hero__arrow--next {
  right: -6px; }

.eu-hero__arrow:hover {
  color: #36BDB5; }

/*   
.slick-arrow {
position: absolute;
top: 50%;
width: 40px;
height: 50px;
line-height: 50px;
margin-top: -25px;
border: none;
background: transparent;
color: #fff;
font-family: monospace;
font-size: 5rem;
z-index: 300;
outline: none;
} */
.slider {
  position: relative;
  z-index: 3;
  padding: 0 0px;
  max-width: 800px;
  width: 100%; }

.slick-prev {
  left: -50px;
  text-align: left; }

.slick-next {
  right: -50px;
  text-align: right; }

.item.slick-slide {
  width: 400px;
  height: 243px !important;
  transition: transform .4s;
  position: relative;
  transform: scale(0.7) translate(670px); }

.slick-slide:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: transform .4s; }

.item.slick-slide.slick-center + .slick-slide {
  transform: scale(0.8) translate(-250px);
  z-index: 10; }

.item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
  transform: scale(0.7) translate(670px);
  z-index: 5; }

.item.slick-slide.slick-active {
  transform: scale(0.8) translate(250px); }

.item.slick-slide.slick-center {
  transform: scale(1);
  z-index: 30; }

.slick-center:after {
  opacity: 0; }

.slick-slide a {
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%; }

.sj-page-catalog #catalog-content .coursebox-container,
.sj-page-catalog #catalog-courses .coursebox-container,
.sj-page-detail #catalog-content .coursebox-container,
.sj-page-detail #catalog-courses .coursebox-container {
  border-radius: 10px;
  padding: 0 0 64px; }

.sj-page-catalog #catalog-content .coursebox-container .coursebox-image,
.sj-page-catalog #catalog-courses .coursebox-container .coursebox-image,
.sj-page-detail #catalog-content .coursebox-container .coursebox-image,
.sj-page-detail #catalog-courses .coursebox-container .coursebox-image {
  margin: 0;
  height: 171px; }
  .sj-page-catalog #catalog-content .coursebox-container .coursebox-image img,
  .sj-page-catalog #catalog-courses .coursebox-container .coursebox-image img,
  .sj-page-detail #catalog-content .coursebox-container .coursebox-image img,
  .sj-page-detail #catalog-courses .coursebox-container .coursebox-image img {
    border-radius: 10px 10px 0 0; }

.sj-page-catalog a.coursebox-container .coursebox-text,
.sj-page-catalog a.coursebox-container .storefront-price,
.sj-page-detail a.coursebox-container .coursebox-text,
.sj-page-detail a.coursebox-container .storefront-price {
  display: none; }

.sj-page-catalog a.coursebox-container .course-time,
.sj-page-detail a.coursebox-container .course-time {
  color: #004064;
  font-weight: bold; }

.sj-page-catalog a.coursebox-container.course .coursebox-text-description,
.sj-page-detail a.coursebox-container.course .coursebox-text-description {
  display: block;
  color: #5E636B;
  font-weight: 400;
  padding: 0px 15px; }

.sj-page-catalog a.coursebox-container.sj-course-series .course-series-count,
.sj-page-detail a.coursebox-container.sj-course-series .course-series-count {
  color: #004064;
  background: #E5F4FF;
  border-radius: 4px;
  padding: 5px 15px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold; }

.sj-page-catalog a.coursebox-container.sj-catalog-page .catalog-page-callout,
.sj-page-detail a.coursebox-container.sj-catalog-page .catalog-page-callout {
  text-transform: capitalize; }

.whats-new__item {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 24px 24px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.06), 0px 2px 5px rgba(0, 0, 0, 0.05);
  text-decoration: none;
  transition-duration: 0.25s;
  transition-property: box-shadow, transform; }

.whats-new__item:hover {
  box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.06), 0px 2px 5px rgba(0, 0, 0, 0.05); }

.whats-new__item--streched {
  min-height: 100%; }

.whats-new__pic {
  position: relative;
  margin: 0 -24px; }

.whats-new__pic img {
  display: block; }

.whats-new__subheading {
  font-weight: 500;
  color: #35364e;
  font-size: 16px !important;
  margin-bottom: 40px; }

.more-link {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  line-height: 1.375;
  font-weight: 600;
  text-decoration: none;
  color: #0bc5ba;
  transition-duration: 0.125s;
  transition-property: color; }

.more-link svg {
  vertical-align: top;
  width: 1em;
  height: 1.375em;
  margin: 0 -0.25em 0 0.125em; }

.more-link:hover {
  color: #0bc5ba;
  text-decoration: none; }

.whats-new__more-link {
  display: block; }

/**/
/* callout */
/**/
.callout {
  position: relative;
  max-width: 1340px;
  overflow: hidden;
  margin: 80px auto 0;
  border-radius: 8px;
  text-align: center;
  color: #B6C0D4; }

.callout__bg {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -199px 0 0 -675px;
  max-width: unset; }

.callout__cont {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px; }

.callout__cont--small {
  padding-top: 60px;
  padding-bottom: 60px; }

.callout__title {
  font-weight: 600;
  color: #FFF; }

.callout__subtitle {
  max-width: 560px;
  margin-right: auto;
  margin-left: auto; }

.callout__button {
  margin-right: 8px;
  margin-left: 8px; }

.callout__request {
  display: block;
  margin-right: 8px;
  margin-left: 8px;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  color: #0BC5BA;
  transition-duration: 0.125s;
  transition-property: color; }

.callout__request:hover {
  color: #1FB7AB; }

@media screen and (max-width: 1340px) {
  .callout {
    border-radius: 0; } }

@media screen and (max-width: 767.98px) {
  .callout {
    margin-top: 60px; }
  .callout__cont {
    padding-top: 60px;
    padding-bottom: 60px; }
  .callout__cont--small {
    padding-top: 45px;
    padding-bottom: 45px; } }

@media screen and (max-width: 575.98px) {
  .callout__cont {
    padding-top: 48px;
    padding-bottom: 48px; } }

.coursebox-callout {
  color: #1694d1 !important; }

/**/
/* button */
/**/
.button {
  display: block;
  padding: 12px 24px;
  border-radius: 6px;
  border: 2px solid transparent;
  background: #36BDB5;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  transition-duration: 0.125s;
  transition-property: border-color, background-color, color; }

.button:hover {
  background: #1FB7AB;
  color: #FFF;
  border-color: #1FB7AB; }

.button--small {
  padding: 12px 20px;
  font-size: 16px;
  line-height: 20px; }

.button--xsmall {
  font-size: 15px;
  padding: 6px 16px; }

.button--large {
  padding: 16px 48px; }

.button--secondary {
  background: #004064; }

.button--secondary:hover {
  border-color: #007BBD;
  background-color: #007BBD; }

.button--outlined {
  border-color: #36BDB5;
  background: none;
  color: #36BDB5; }

.button--outlined:hover {
  border-color: #1FB7AB; }

#purchase-button-wrapper-large .signin {
  display: none !important; }

.cancel-registration {
  font-size: 14px; }

.inline-collapsible-section,
.toggle-fullscreen {
  display: none !important; }

.completed-quiz .button,
.create_quiz .button {
  margin: auto; }

/***Search ****/
@media only screen and (max-width: 767px) {
  .search .coursebox-container {
    max-block-size: fit-content;
    height: fit-content; }
  .search .coursebox-image {
    width: auto !important;
    max-height: fit-content !important;
    margin-bottom: 1rem !important;
    float: none !important;
    margin: 0 auto !important; }
  .search .lesson .coursebox-image {
    padding: 100px 0 !important; }
  .search .coursebox-text-description {
    margin-top: 1.5rem; }
  .search-location-header_right #skilljar-content {
    padding-top: 55px; } }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.search {
  position: relative; }
  .search:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("https://www.egnyte.com/sites/default/files/2021-02/Background.png");
    max-height: none;
    background-repeat: no-repeat; }
  .search #catalog-search-info {
    background: #35364E !important; }
    .search #catalog-search-info .link-color {
      color: #35364e; }
  .search #skilljar-content {
    background: #E5E5E5; }
  .search .filter-option-type {
    background: transparent;
    border: 1px solid #E2E5EB;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1px;
    text-align: center;
    padding: 0 6px; }
    .search .filter-option-type:hover {
      border: 1px solid #E2E5EB; }
    .search .filter-option-type .filter-name {
      color: #fff !important; }
    .search .filter-option-type .filter-counter {
      color: #fff !important; }
  .search .filter-counter {
    font-size: 10px !important; }
  .search #show-all-courses {
    padding: 0 13px;
    border-radius: 0;
    width: 100px;
    margin: 0; }
    .search #show-all-courses:hover {
      margin: 0;
      border: 2px solid transparent; }
  .search .coursebox-container {
    border-radius: 0 !important;
    max-width: 1280px;
    margin-bottom: 1.5rem !important;
    overflow: hidden !important;
    padding: 0;
    height: 100vh;
    max-height: 200px; }
  .search .coursebox-image {
    width: 300px !important;
    height: 100% !important;
    max-height: 300px !important;
    position: relative; }
    .search .coursebox-image img {
      width: 100% !important;
      border-radius: 0 !important;
      object-fit: cover;
      max-height: 300px !important;
      overflow: visible !important; }
  .search .callout {
    display: none; }
  .search .coursebox-text {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin: 10px !important;
    display: block !important; }
  .search .coursebox-image-inner-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .search .show-all-courses-wrapper {
    margin-top: 0 !important; }
  .search .sj-course-ribbon-wrapper {
    z-index: 3; }

.search-location-header_right #skilljar-content {
  padding-top: 105px; }

@media (min-width: 576px) {
  .container {
    max-width: 540px; } }

@media (min-width: 768px) {
  .container {
    max-width: 720px; } }

@media (min-width: 992px) {
  .container {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .container {
    max-width: 1140px; } }

.fa-bars {
  display: none !important; }

.fa-search {
  display: none !important; }

.fa-times {
  display: none !important; }

#catalog-search-box .fa-search {
  display: block !important; }

.sj-page-catalog-root #main-container #skilljar-content .top-row #catalog-content #catalog-courses {
  justify-content: center; }

.upcoming-events {
  display: flex;
  flex-direction: column;
  padding: 0 44px 60px 44px;
  box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.06), 0px 2px 5px rgba(0, 0, 0, 0.05);
  border-radius: 10px; }
  .upcoming-events table {
    border: 0px;
    width: 100%;
    margin-bottom: 0px;
    table-layout: fixed; }
    .upcoming-events table tr:nth-of-type(even) {
      background-color: #fff; }
    .upcoming-events table tr {
      border-bottom: 1px solid #59C2BA; }
      .upcoming-events table tr td {
        padding: 20px 0 20px 0;
        font-size: 16px;
        color: #35364E;
        font-weight: 500; }
        .upcoming-events table tr td a:hover {
          color: #1fb7ab; }

@media screen and (max-width: 567px) {
  .upcoming-events table tr td {
    width: 100%;
    padding: .5rem 0;
    display: block; }
  .upcoming-events table .title {
    padding-bottom: 1rem !important; }
  .upcoming-events table .date {
    padding-top: 1rem !important; } }

.sj-page-catalog #main-container .cbp-spmenu-vertical {
  top: 105px; }

@media screen and (max-width: 767px) {
  .sj-page-catalog #main-container .cbp-spmenu-vertical {
    top: 74px; } }

#cp-content {
  padding-left: 0;
  padding-right: 0;
  background: #fff; }
  #cp-content .large-centered {
    width: 100%; }

.sj-page-curriculum #skilljar-content {
  padding-top: 0; }

.cp-summary-wrapper {
  text-align: left; }

.dp-promo-image-wrapper {
  padding-top: .5rem; }

.catalog-filters .catalog-center-width {
  margin-top: -2rem; }

.catalog-center-width .catalog-header {
  padding-bottom: 1rem !important; }

@media only screen and (min-width: 768px) {
  .top-row {
    padding-top: 32px;
    padding-bottom: 0px; }
  .top-row-grey {
    padding-top: 32px;
    padding-bottom: 0px; } }

@media only screen and (max-width: 767px) {
  .top-row-grey .cp-promo-image {
    margin: 1rem auto; } }

a.coursebox-container.sj-course-series:after {
  content: none !important; }

a.coursebox-container.sj-course-series:before {
  content: none !important; }

.section-container.tabs .section .content {
  border: none; }

.section-container.tabs section .content {
  border: none; }

#cp-content hr {
  display: none; }

.sj-page-detail.sj-page-detail-course .dp-summary-wrapper h1,
.sj-page-detail.sj-page-detail-course .dp-summary-wrapper .sj-course-info-wrapper h2, .sj-page-detail.sj-page-detail-bundle.sj-page-detail-path .dp-summary-wrapper h1,
.sj-page-detail.sj-page-detail-bundle.sj-page-detail-path .dp-summary-wrapper .sj-course-info-wrapper h2 {
  display: none; }

.sj-page-detail.sj-page-detail-course .dp-row-flex-v2, .sj-page-detail.sj-page-detail-bundle.sj-page-detail-path .dp-row-flex-v2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.sj-page-detail.sj-page-detail-course #header .header-left .back-to-catalog, .sj-page-detail.sj-page-detail-bundle.sj-page-detail-path #header .header-left .back-to-catalog {
  margin: 0;
  color: #FFF; }

.sj-page-detail.sj-page-detail-course #header .header-left .back-to-catalog.hide, .sj-page-detail.sj-page-detail-bundle.sj-page-detail-path #header .header-left .back-to-catalog.hide {
  display: block; }

.dp-promo-image {
  max-width: 250px; }
  .dp-promo-image img {
    width: 250px; }

#dp-details {
  padding-top: 40px;
  padding: initial; }
  #dp-details .padding-side {
    padding-left: initial;
    padding-right: initial; }
  #dp-details .padded-side-bottom {
    padding-left: initial;
    padding-right: initial; }

#dp-details-bundle {
  padding: initial; }
  #dp-details-bundle .padding-side {
    padding-left: 0;
    padding-right: 0; }

@media only screen and (min-width: 768px) {
  #dp-details .column.large-centered {
    margin-left: 0;
    margin-right: 0; }
  #dp-details .columns.large-centered {
    margin-left: 0;
    margin-right: 0; } }

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("@{icon-font-path}@{icon-font-name}.eot");
  src: url("@{icon-font-path}@{icon-font-name}.eot?#iefix") format("embedded-opentype"), url("@{icon-font-path}@{icon-font-name}.woff2") format("woff2"), url("@{icon-font-path}@{icon-font-name}.woff") format("woff"), url("@{icon-font-path}@{icon-font-name}.ttf") format("truetype"), url("@{icon-font-path}@{icon-font-name}.svg#@{icon-font-svg-id}") format("svg"); }

.sj-page-curriculum .tabs .content {
  display: block !important; }

.sj-page-curriculum #site_breadcrumb {
  padding-left: 0;
  margin: 0;
  padding-top: 1.85rem;
  display: block;
  z-index: 3;
  position: relative;
  margin-top: 8px; }
  .sj-page-curriculum #site_breadcrumb:focus {
    border-color: #0bc5ba !important; }
  .sj-page-curriculum #site_breadcrumb:hover {
    border-color: #0bc5ba !important; }

.sj-page-curriculum .cp-summary-wrapper {
  text-align: right !important; }

.sj-page-curriculum #resume-button {
  float: right !important; }

.sj-page-curriculum .break-word {
  display: none; }

.sj-page-curriculum .content h2 .sj-course-time {
  display: none !important; }

.sj-page-lesson #site_breadcrumb {
  padding-left: 0;
  margin: 0;
  padding-top: 1.85rem;
  display: block;
  z-index: 3;
  position: relative;
  margin-top: 8px; }
  .sj-page-lesson #site_breadcrumb button {
    display: block;
    margin-bottom: 0;
    margin-right: 1rem;
    float: left; }

.sj-page-lesson #lp-wrapper {
  position: relative; }
  .sj-page-lesson #lp-wrapper #lp-left-nav .course-title {
    color: #333333 !important;
    text-align: center !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    padding-top: 20px !important; }

.sj-page-lesson #details-pane {
  float: none;
  padding-top: 4rem;
  display: flex; }

.sj-page-lesson .lesson-top h2 {
  font-size: 35px !important;
  font-weight: 300 !important; }

.lesson-page {
  background-image: linear-gradient(180deg, #F3F8FB, #fff) !important; }
  .lesson-page #site_breadcrumb {
    padding-top: 2.85rem;
    margin-top: 9px; }
  .lesson-page #lesson-main {
    margin-bottom: 0rem; }

.sj-page-detail #site_breadcrumb {
  margin-top: 1.85rem;
  z-index: 4;
  position: relative; }

.sj-page-detail #skilljar-content #dp-details .columns {
  width: 100% !important; }

.sj-page-detail .dp-curriculum .section {
  margin-top: 1rem;
  margin-bottom: .5rem; }

.sj-page-detail h3 .sj-course-time {
  display: none !important; }

#lp-footer {
  height: auto;
  padding: 10px 20px; }
  #lp-footer .lesson-title-label {
    display: none; }

.next-lesson-button a {
  border-radius: 50px; }

.full-footer-height-wrapper {
  height: auto; }

#site_breadcrumb button {
  width: 40px;
  height: 40px;
  background: transparent;
  border: none !important;
  display: none;
  outline: 0 !important; }

#site_breadcrumb span {
  height: 1px !important;
  width: 2rem !important;
  background: #909199 !important;
  display: block;
  position: absolute;
  left: 8px;
  margin-top: -2px; }
  #site_breadcrumb span:nth-child(1) {
    top: 11px; }
  #site_breadcrumb span:nth-child(2) {
    top: 21px; }
  #site_breadcrumb span:nth-child(3) {
    top: 31px; }

#site_breadcrumb .container {
  margin-left: 0; }

.open #lp-left-nav {
  left: 0 !important; }

.open #header {
  padding-left: 300px !important; }

.open #header-left {
  padding-left: 300px !important; }

.open .header {
  padding-left: 300px !important; }

.open #main-container {
  padding-left: 300px !important; }

#lp-left-nav {
  position: fixed !important;
  top: 0 !important;
  box-shadow: 1px 9px 10px #eee !important; }
  #lp-left-nav .lesson {
    color: #36bdb4; }

.lesson-row .title {
  color: #333333;
  font-size: 12px; }

#details-pane {
  float: none;
  padding-top: 4rem; }

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.glyphicon-menu-hamburger:before {
  content: "\e236"; }

[class*="-summary-wrapper"] a {
  width: 100vw;
  float: right;
  max-width: 166px; }

.sj-page-detail.sj-page-detail-course .dp-row-flex-v2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 19px; }

.sj-page-detail.sj-page-detail-bundle.sj-page-detail-path .dp-row-flex-v2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 19px; }

@media screen and (max-width: 767px) {
  .sj-page-curriculum #site_breadcrumb {
    padding-top: 4rem; }
  .sj-page-lesson #site_breadcrumb {
    padding-top: 4rem; }
  .open #lp-left-nav {
    width: 200px !important; }
  .open #header {
    padding-left: 200px !important; }
  .open #header-left {
    padding-left: 200px !important; }
  .open .header {
    padding-left: 200px !important; }
  .open #main-container {
    padding-left: 200px !important; } }

@media screen and (min-width: 1200px) {
  #lp-left-nav {
    width: 200px !important; }
  #details-pane {
    padding: 0 !important; }
  .sj-page-lesson #site_breadcrumb .container {
    margin-left: 0; } }

@media screen and (min-width: 767px) {
  #lp-wrapper {
    padding-top: 30px; }
  .lesson-page #lp-wrapper {
    padding-top: 0px; } }

.sj-page-lesson #lesson-main-inner .lesson-top #site_breadcrumb {
  display: flex;
  padding-top: 0; }
  .sj-page-lesson #lesson-main-inner .lesson-top #site_breadcrumb .container {
    padding-left: 0;
    padding-bottom: 1rem; }

.lesson-top {
  max-width: 711px !important;
  margin: auto; }

#lesson-main-content {
  max-width: 711px !important;
  margin: auto; }

#details-pane {
  max-width: 711px !important;
  margin: auto; }

#lesson-body .title {
  font-size: 20px;
  margin-bottom: 9px; }

.sj-page-lesson .disabled {
  display: none; }

.lesson-page .register-button {
  font-size: 1rem; }

.lesson-page #lp-wrapper {
  position: relative;
  background: transparent;
  border-bottom: 0; }

.search .new-upcoming {
  display: none; }

.top-row-grey {
  position: relative;
  background: transparent;
  border-bottom: 0; }
  .top-row-grey .large-centered {
    width: 100%;
    padding: 2rem 0rem; }

.sj-page-catalog-root #skilljar-content::before {
  content: none !important; }

#skilljar-content::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("https://www.egnyte.com/sites/default/files/2021-02/Background.png");
  background-repeat: no-repeat;
  max-height: none; }

.lesson-page #lp-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("https://www.egnyte.com/sites/default/files/2021-02/Background.png");
  background-repeat: no-repeat;
  max-height: none;
  top: -10rem;
  max-height: none;
  background-repeat: no-repeat; }

#skilljar-content .content h2 {
  padding-bottom: 1rem; }

.sj-page-profile .sj-text-my-profile {
  text-align: left;
  margin: 20px 0; }

.sj-page-profile .sj-userinfo-data .sj-forms .input-label {
  text-align: left; }

.sj-page-profile .sj-text-done {
  display: inline-block; }

.sj-page-profile #skilljar-content {
  padding-top: 106px; }

.footer__cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }

.company,
.tertiary-nav {
  margin-bottom: 32px; }

.company__logo {
  margin-top: -6px;
  margin-bottom: 20px; }

.company__text {
  color: #5e636b;
  line-height: 1.5; }

.link,
.link-2 {
  color: #5e636b;
  text-decoration: none; }
  .link:hover,
  .link-2:hover {
    color: #59c2ba; }

.tertiary-nav__title {
  margin-bottom: 16px;
  color: #1fb7ab;
  font-weight: 600; }

.tertiary-nav__link {
  display: block;
  margin-top: 8px;
  color: #5e636b;
  font-size: 15px;
  text-decoration: none; }
  .tertiary-nav__link:hover {
    color: #59c2ba; }

.social-nav {
  display: flex;
  width: 257px;
  margin: 32px -6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.social-nav__link {
  margin-right: 6px;
  margin-left: 6px;
  color: #b3b7bb; }
  .social-nav__link:hover {
    color: #59c2ba; }

.footer__foot {
  display: -webkit-box;
  display: flex;
  margin-top: 32px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.legal-nav {
  margin-right: -12px;
  margin-left: -12px; }

.legal-nav__link {
  margin-right: 12px;
  margin-left: 12px;
  color: #a2acc2;
  text-decoration: none; }
  .legal-nav__link:hover {
    color: #59c2ba; }

#ep-footer {
  font-size: 14px;
  border-top: 0px;
  height: auto;
  padding: 30px 16px 30px 16px; }

@media screen and (max-width: 767px) {
  .footer__foot {
    display: block; }
  .footer__cont {
    display: block; }
  .legal-nav {
    text-align: center; }
  .copyrights {
    text-align: center;
    margin-top: 1rem; } }
